FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
Public Attributes | List of all members
END_LOGIN_EVENT Struct Reference
Collaboration diagram for END_LOGIN_EVENT:
[legend]

## Public Attributes
TDS_POOL_EVENT | common
TDS_POOL * | pool
TDS_POOL_USER * | puser
bool | success

The documentation for this struct was generated from the following file:

- src/pool/user.c